/*     818425 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/su-yeom-i-sikm-su-jeong1718072455.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/su-yeom-i-sikpc-su-jeong1718072455.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     864825 : 서브 메뉴      */
.button_osan2 .button__119796__ {width:100%; margin:0 auto; z-index:30000; display: grid; grid-template-columns: repeat(2, 1fr); }

.button__119796__ a {
	display:block;margin:0;padding:10px 7px; background:#eaeaea; font-size:14px;font-weight:normal; color:#1f1f1f; 
	text-align:center; letter-spacing:-.03em;line-height:1.3em; border-right:none;box-sizing:border-box;
}

.button__119796__ a:hover { background: #686868; color: #fff; }
.button__119796__ a:last-child { border-right: 0; /*grid-column: 1 / 4;*/ border-bottom: 0; }
.button__119796__ a:nth-child(2) { background: #686868; color: #fff; }
.button__119796__ a:nth-child(3) {border-bottom: 0px;}
.button__119796__ a:nth-child(4) {  border-bottom: 0px;}

@media all and (min-width:1024px){
.button_osan2 .button__119796__ { display: flex; align-items: center; }
.button__119796__ a {font-size:24px; width:100%;}
}

/*     818585 : BLANK 컨텐츠      */
.blank__818585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__818585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818585__ {height:40px}
}

/*     818595 : 첫문단 내용      */
.text__818595__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__818595__  .title01 {color:#cacaca;}
.text__818595__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__818595__ p {font-size:24px}
.text__818595__  .title02 { font-size:40px;}
}

/*     818605 : BLANK 컨텐츠      */
.blank__818605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__818605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818605__ {height:10px}
}

/*     818615 : 첫문단 내용      */
.text__818615__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__818615__ .pc {display:none; text-align: center;}
.text__818615__ .mb {display:block;}

@media all and (min-width:1024px){
.text__818615__ p {font-size:24px}
.text__818615__ .pc {display:block; }
.text__818615__ .mb {display:none;}
}

/*     818625 : BLANK 컨텐츠      */
.blank__818625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__818625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818625__ {height:25px}
}

/*     818635 : 순서 4스텝      */
.title__325875__ { position: relative;}

.title__325875__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.title__325875__ .step-box {     display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.title__325875__ .step-box:nth-child(1) { margin-bottom: 20px; }

.title__325875__ .step-box li .top h3 { color: #444; margin: 0; font-size: 20px; }
.title__325875__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.title__325875__ .step-box li .text-pc { display: none; line-height: 1.5em;letter-spacing: -.13em;}
.title__325875__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;}

.title__325875__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.title__325875__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.title__325875__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.title__325875__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -300px;}
	.title__325875__ .step-box li .top h3 { font-size: 25px; }
.title__325875__ .step-box li .top span {display: block;}
	.title__325875__ .step-box li .top span { margin: 10px auto 25px; }

	.title__325875__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
	.title__325875__ .step-box li span { font-size: 24px; }
    .title__325875__ .step-box li .text-pc { display: block; }
    .title__325875__ .step-box li .text-m { display: none; }

}

/*     818645 : BLANK 컨텐츠      */
.blank__818645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__818645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818645__ {height:25px}
}

/*     818655 : 첫문단 내용      */
.text__818655__ {border:1px solid #343434;  padding: 20px 10px;     border-radius: 25px;}
.text__818655__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__818655__ .pc {display:none; text-align: center;}
.text__818655__ .mb {display:block;}

@media all and (min-width:1024px){
.text__818655__ {padding: 40px 10px;}
.text__818655__ p {font-size:24px}
.text__818655__ .pc {display:block; }
.text__818655__ .mb {display:none;}
}

/*     818445 : BLANK 컨텐츠      */
.blank__818445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__818445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818445__ {height:40px}
}

/*     818455 : 첫문단 내용      */
.text__818455__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__818455__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__818455__  .title01 {color:#cacaca;}
.text__818455__  .title02 {font-weight:700; font-size:24px;}
.text__818455__ .pc {display:none;}
.text__818455__ .mb {display:block;}

@media all and (min-width:1024px){
.text__818455__ p {font-size:24px}
.text__818455__  .title02 { font-size:40px;}
.text__818455__ .pc {display:block;}
.text__818455__ .mb {display:none;}
}

/*     818545 : BLANK 컨텐츠      */
.blank__818545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__818545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818545__ {height:40px}
}

/*     818555 : 첫문단 내용      */
.text__818555__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__818555__  .title01 {color:#cacaca;}
.text__818555__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__818555__ p {font-size:24px}
.text__818555__  .title02 { font-size:40px;}
}

/*     818565 : BLANK 컨텐츠      */
.blank__818565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__818565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818565__ {height:20px}
}

/*     818575 : 이미지 리스트 (타일형)      */

.img_tile__818575__ .img_inner {margin:0 -5px}
.img_tile__818575__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__818575__ * {box-sizing:border-box}
.img_tile__818575__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__818575__ .item a {display:block}
.img_tile__818575__ .figure {display:block}
.img_tile__818575__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__818575__ .caption {display:block;}
.img_tile__818575__ .caption > span {display:block}
.img_tile__818575__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__818575__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__818575__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__818575__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__818575__ .item {width:100%}
.col_m_2__818575__ .item {width:48%; height: 225px;}
.col_m_3__818575__ .item {width:33.3333%}
.col_m_4__818575__ .item {width:25%}
.col_m_1__818575__ .item,
.col_m_2__818575__ .item2n,
.col_m_3__818575__ .item3n,
.col_m_4__818575__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__818575__ .item,
	.col_m_2__818575__ .item2n,
	.col_m_3__818575__ .item3n,
	.col_m_4__818575__ .item4n {clear:none}

	.col_t_1__818575__ .item {width:100%}
	.col_t_2__818575__ .item {width:50%}
	.col_t_3__818575__ .item {width:33.3333%}
	.col_t_4__818575__ .item {width:25%}
	.col_t_5__818575__ .item {width:20%}
	.col_t_6__818575__ .item {width:16.6666%}
	.col_t_1__818575__ .item,
	.col_t_2__818575__ .item2n,
	.col_t_3__818575__ .item3n,
	.col_t_4__818575__ .item4n,
	.col_t_5__818575__ .item5n,
	.col_t_6__818575__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__818575__ .img_inner {margin:0 -10px}
	.img_tile__818575__ .item {padding:35px 17px; }

	.img_tile__818575__ .figure img {margin:0 20px 20px;}
	.text_med__818575__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__818575__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__818575__ .item,
	.col_t_2__818575__ .item2n,
	.col_t_3__818575__ .item3n,
	.col_t_4__818575__ .item4n,
	.col_t_5__818575__ .item5n,
	.col_t_6__818575__ .item6n {clear:none}

	.col_pc_1__818575__ .item {width:100%}
	.col_pc_2__818575__ .item {width:50%}
	.col_pc_3__818575__ .item {width:33.3333%}
	.col_pc_4__818575__ .item {width:23%;  height: 293px;}
	.col_pc_5__818575__ .item {width:18%}
	.col_pc_6__818575__ .item {width:16.6666%}
	.col_pc_1__818575__ .item,
	.col_pc_2__818575__ .item2n,
	.col_pc_3__818575__ .item3n,
	.col_pc_4__818575__ .item4n,
	.col_pc_5__818575__ .item5n,
	.col_pc_6__818575__ .item6n {clear:both}
}

/*     898355 : BLANK 컨텐츠      */
.blank__898355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__898355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__898355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__898355__ {height:40px}
}

/*     818475 : BLANK 컨텐츠      */
.blank__818475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__818475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818475__ {height:40px}
}

/*     818485 : 첫문단 내용      */
.text__818485__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__818485__  .title01 {color:#cacaca;}
.text__818485__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__818485__ p {font-size:24px}
.text__818485__  .title02 { font-size:40px;}
}

/*     818495 : 실선      */
.solid_line__818495__ {display:block;position:relative;width:10%;height:120px}
.solid_line__818495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__818495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__818495__ {height:60px}
}

/*     818505 : 첫문단 내용      */
.text__818505__ div {display:flex; align-items: start; gap:10px; margin:0 0 15px 0;}
.text__818505__ div:last-child {margin:0 0 0px 0;}
.text__818505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
.text__818505__ div {gap:20px;}
.text__818505__ p {font-size:24px}
}

/*     818515 : BLANK 컨텐츠      */
.blank__818515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__818515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818515__ {height:15px}
}

/*     818525 : 첫문단 내용      */
.text__818525__ p {
	margin:0; padding: 0 8px; background:#343434;     display: inline-block;
	font-size:16px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__818525__ .pc {display:none; text-align: center;}
.text__818525__ .mb {display:block;}

@media all and (min-width:1024px){
.text__818525__ p {font-size:24px}
.text__818525__ .pc { display: inline-block;}
.text__818525__ .mb {display:none;}
}

/*     818535 : BLANK 컨텐츠      */
.blank__818535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__818535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818535__ {height:40px}
}

/*     818675 : BLANK 컨텐츠      */
.blank__818675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__818675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818675__ {height:40px}
}

/*     818685 : 첫문단 내용      */
.text__818685__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__818685__  .title01 {color:#cacaca;}
.text__818685__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__818685__ p {font-size:24px}
.text__818685__  .title02 { font-size:40px;}
}

/*     818695 : BLANK 컨텐츠      */
.blank__818695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__818695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818695__ {height:20px}
}

/*     818705 : 이미지 리스트 (타일형)      */

.img_tile__818705__ .img_inner {margin:0 0px}
.img_tile__818705__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__818705__ * {box-sizing:border-box}
.img_tile__818705__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%; background:#fff;}
.img_tile__818705__ .item a {display:block}
.img_tile__818705__ .figure {display:block}
.img_tile__818705__ .figure img {vertical-align:top; margin:10px 0;}
.img_tile__818705__ .caption {display:block;}
.img_tile__818705__ .caption > span {display:block}
.img_tile__818705__ .item .sun {display: block; width:20%; height:1px; background:#686868; margin: 20px 0; padding: 0;}
.img_tile__818705__ .caption > span.subject {font-weight:700;color:#686868; text-transform:uppercase;}
.img_tile__818705__ .caption > span.content {margin-top:5px;color:#686868; }


.text_m_med__818705__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__818705__ .caption > span.content {font-size:16px;line-height:1.4em}

.item {}
.col_m_1__818705__ .item {width:100%}
.col_m_2__818705__ .item {width:48%}
.col_m_3__818705__ .item {width:33.3333%}
.col_m_4__818705__ .item {width:25%}
.col_m_1__818705__ .item,
.col_m_2__818705__ .item2n,
.col_m_3__818705__ .item3n,
.col_m_4__818705__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__818705__ .item,
	.col_m_2__818705__ .item2n,
	.col_m_3__818705__ .item3n,
	.col_m_4__818705__ .item4n {clear:none}

	.col_t_1__818705__ .item {width:100%}
	.col_t_2__818705__ .item {width:50%}
	.col_t_3__818705__ .item {width:33.3333%}
	.col_t_4__818705__ .item {width:25%}
	.col_t_5__818705__ .item {width:20%}
	.col_t_6__818705__ .item {width:16.6666%}
	.col_t_1__818705__ .item,
	.col_t_2__818705__ .item2n,
	.col_t_3__818705__ .item3n,
	.col_t_4__818705__ .item4n,
	.col_t_5__818705__ .item5n,
	.col_t_6__818705__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__818705__ .img_inner {margin:0 0px}
	.img_tile__818705__ .item {padding:35px 13px;  margin:0.5%;  }

	.img_tile__818705__ .figure img {margin:20px 0;}
	.text_med__818705__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__818705__ .caption > span.content {font-size:20px;line-height:1.5em;}

	.col_t_1__818705__ .item,
	.col_t_2__818705__ .item2n,
	.col_t_3__818705__ .item3n,
	.col_t_4__818705__ .item4n,
	.col_t_5__818705__ .item5n,
	.col_t_6__818705__ .item6n {clear:none}

	.col_pc_1__818705__ .item {width:100%}
	.col_pc_2__818705__ .item {width:50%}
	.col_pc_3__818705__ .item {width:32%}
	.col_pc_4__818705__ .item {width:25%}
	.col_pc_5__818705__ .item {width:19%}
	.col_pc_6__818705__ .item {width:16.6666%}
	.col_pc_1__818705__ .item,
	.col_pc_2__818705__ .item2n,
	.col_pc_3__818705__ .item3n,
	.col_pc_4__818705__ .item4n,
	.col_pc_5__818705__ .item5n,
	.col_pc_6__818705__ .item6n {clear:both}
}

/*     818715 : BLANK 컨텐츠      */
.blank__818715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__818715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818715__ {height:40px}
}

/*     864715 : BLANK 컨텐츠      */
.blank__864715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__864715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__864715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__864715__ {height:40px}
}

/*     864725 : 첫문단 내용      */
.text__864725__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__864725__  .title01 {color:#cacaca;}
.text__864725__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__864725__ p {font-size:24px}
.text__864725__  .title02 { font-size:40px;}
}

/*     864735 : BLANK 컨텐츠      */
.blank__864735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__864735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__864735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__864735__ {height:20px}
}

/*     864745 : 이미지      */
.img__864745__ {max-width:100%;}
.img__864745__ * {box-sizing:border-box}
.img__864745__ a {display:block;vertical-align:top}
.img__864745__ img {width:px;vertical-align:top}

/*     864845 : BLANK 컨텐츠      */
.blank__864845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__864845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__864845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__864845__ {height:20px}
}

/*     864755 : 실선      */
.solid_line__864755__ {display:block;position:relative;width:100%;height:1px}
.solid_line__864755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #343434}

.solid_line__864755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__864755__ {height:1px}
}

/*     864765 : BLANK 컨텐츠      */
.blank__864765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__864765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__864765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__864765__ {height:20px}
}

/*     864775 : 첫문단 내용      */
.text__864775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__864775__ .pc {display:none; text-align: center;}
.text__864775__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864775__ p {font-size:24px}
.text__864775__ .pc {display:block; }
.text__864775__ .mb {display:none;}
}

/*     864805 : BLANK 컨텐츠      */
.blank__864805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__864805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__864805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__864805__ {height:40px}
}

/*     880015 : 이미지 (모바일/PC 출력 구분)      */
.img__880015__ {max-width:100%}
.img__880015__ * {box-sizing:border-box}
.img__880015__ a {display:block;vertical-align:top}
.img__880015__ img {vertical-align:top}
.img__880015__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__880015__ .img_m {display:none;}
	.img__880015__ .img_pc {display:block;}
	.img__880015__ .img_pc img {width:px;}
}

/*     818805 : BLANK 컨텐츠      */
.blank__818805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__818805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818805__ {height:40px}
}

/*     818815 : 첫문단 내용      */
.text__818815__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__818815__  .title01 {color:#cacaca;}
.text__818815__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__818815__ p {font-size:24px}
.text__818815__  .title02 { font-size:40px;}
}

/*     818825 : BLANK 컨텐츠      */
.blank__818825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__818825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818825__ {height:20px}
}

/*     869945 : 이미지 리스트 (타일형)      */
.img_tile__589565__ {overflow:hidden}
.img_tile__589565__ .img_inner {margin:0 -5px}
.img_tile__589565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__589565__ * {box-sizing:border-box}
.img_tile__589565__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__589565__ .item a {display:block;}
.img_tile__589565__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around}
.img_tile__589565__ .item:last-child .image{display:none;}
.img_tile__589565__ .figure {display:block}
.img_tile__589565__ .figure img {vertical-align:top}
.img_tile__589565__ .caption {display:block;margin-top:10px}
.img_tile__589565__ .caption > span {display:block}
.img_tile__589565__ .caption > span.subject {font-weight:bold;color:#d00000;background:#1c4697;padding:10px 0;}
.img_tile__589565__ .caption > span.content {margin:15px 0;color:#444444}
.img_tile__589565__ .it{ min-width:100%;letter-spacing:-0.05em;  background: #fff;}
.img_tile__589565__ .item .image{display:none;}

.text_m_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__589565__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__589565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__589565__ .caption > span.content {font-size:16px;line-height:1.5em;}

.col_m_1__589565__ .item {width:100%}
.col_m_2__589565__ .item {width:50%}
.col_m_3__589565__ .item {width:33.3333%}
.col_m_4__589565__ .item {width:25%}
.col_m_1__589565__ .item,
.col_m_2__589565__ .item2n,
.col_m_3__589565__ .item3n,
.col_m_4__589565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__589565__ .item,
	.col_m_2__589565__ .item2n,
	.col_m_3__589565__ .item3n,
	.col_m_4__589565__ .item4n {clear:none}

	.col_t_1__589565__ .item {width:100%}
	.col_t_2__589565__ .item {width:50%}
	.col_t_3__589565__ .item {width:33.3333%}
	.col_t_4__589565__ .item {width:25%}
	.col_t_5__589565__ .item {width:20%}
	.col_t_6__589565__ .item {width:16.6666%}
	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__589565__ .img_inner {margin:0}
	.img_tile__589565__ .item {padding:10px}
	.img_tile__589565__ .caption {margin-top:15px}
	.img_tile__589565__ .caption > span.content {margin:15px 5px;}
	.img_tile__589565__ .item .image{margin:12px;display:block;width:100%;}
	.img_tile__589565__ .it {min-width: 252px;}
	.text_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__589565__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__589565__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__589565__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__589565__ .caption > span.content {font-size:20px;line-height:1.5em;}

	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:none}

	.col_pc_1__589565__ .item {width:100%}
	.col_pc_2__589565__ .item {width:50%}
	.col_pc_3__589565__ .item {width:33.3333%}
	.col_pc_4__589565__ .item {width:25%}
	.col_pc_5__589565__ .item {width:20%}
	.col_pc_6__589565__ .item {width:16.6666%}
	.col_pc_1__589565__ .item,
	.col_pc_2__589565__ .item2n,
	.col_pc_3__589565__ .item3n,
	.col_pc_4__589565__ .item4n,
	.col_pc_5__589565__ .item5n,
	.col_pc_6__589565__ .item6n {clear:both}
}

/*     818845 : BLANK 컨텐츠      */
.blank__818845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__818845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818845__ {height:40px}
}

/*     818855 : 첫문단 내용      */
.text__818855__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__818855__  .title01 {color:#cacaca;}
.text__818855__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__818855__ p {font-size:24px}
.text__818855__  .title02 { font-size:40px;}
}

/*     818865 : BLANK 컨텐츠      */
.blank__818865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__818865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818865__ {height:10px}
}

/*     818875 : 첫문단 내용      */
.text__818875__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__818875__ .pc {display:none; text-align: center;}
.text__818875__ .mb {display:block;}

@media all and (min-width:1024px){
.text__818875__ p {font-size:24px}
.text__818875__ .pc {display:block; }
.text__818875__ .mb {display:none;}
}

/*     818885 : BLANK 컨텐츠      */
.blank__818885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__818885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818885__ {height:20px}
}

/*     870305 : 첫문단 내용      */
.text__870305__  {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__870305__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__870305__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__870305__ .title {font-weight:700;}
.text__870305__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__870305__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__870305__  {display:flex;}
.text__870305__ p {font-size:24px}
}

/*     818905 : BLANK 컨텐츠      */
.blank__818905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__818905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818905__ {height:40px}
}

/*     911225 : BLANK 컨텐츠      */
.blank__911225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__911225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__911225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__911225__ {height:40px}
}

/*     911235 : 첫문단 내용      */
.text__911235__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__911235__  .title01 {color:#cacaca;}
.text__911235__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__911235__ p {font-size:24px}
.text__911235__  .title02 { font-size:40px;}
}

/*     911245 : BLANK 컨텐츠      */
.blank__911245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__911245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__911245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__911245__ {height:20px}
}

/*     911255 : 아이콘형 리스트      */
.text_list__911255__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__911255__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 15px 10px 15px; }
.text_list__911255__ ul li:first-child {margin-top:0}
.text_list__911255__ ul li span { display: block; background: url('/img_up/shop_pds/monara11/build/option/01_-nam-seong-he-eo-ra-in_5_116901889138.png') no-repeat; background-size: 20px; width: 40px; height: 20px; }
.text_list__911255__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__911255__ ul { grid-template-columns: repeat(1, 1fr); gap: 20px 30px; }
	.text_list__911255__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__911255__ ul li span {background-size: 30px; width: 30px; height: 30px;}
	.text_list__911255__ ul li p {padding-left :5px;}
}

/*     911265 : BLANK 컨텐츠      */
.blank__911265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__911265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__911265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__911265__ {height:20px}
}

/*     911275 : 한줄 텍스트      */
.text__911275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__911275__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__911275__ p {font-size:15px}
}

/*     911285 : BLANK 컨텐츠      */
.blank__911285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__911285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__911285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__911285__ {height:40px}
}

